{% extends "blog/base.html" %}

{% block content %}
    {% for post in post_list %}
        <p>{{ post.pub_date }}</p>
        <h2><a href="{% url 'blog:detail' post.id %}">{{ post.title }}</a></h2>
        <p>{{ post.text }}</p>
    {% empty %}
    <p>Нет постов</p>
    {% endfor %}

{% endblock %}
